package com.brilliance.isc.common.gidcxm.service;

public interface GidcxmService {

    void savGidCxm(Object objgrp, String transName, String trnInr, Boolean cxmflg);

    void reviewGidcxm(String trnInr, Boolean flag);
}
